Subject: Ticket Assigned - I cannot make purchase with my debit card after using tabby.
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 05 May 2022 08:37:36 +0000

Hi Athar Mubark,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  I cannot make purchase with my debit card after using tabby. Hello Max

I cannot make payment directly with my bank debit card. I can only pay
through tabby. Since I used tabby for payment I noticed I cannot make
payment directly with my debit card anymore. But when I try tabby it will
grant the payment. I noticed this after I used tabby for payment and this
has been going on for 4 days now and your team seems to not find solution
even after I complained since yesterday. Does using tabby stop one from
paying directly with their debit card?? What is going on? Below is the
screenshot of the message I received when I want to pay with my debit card.

Yours customer
Confidence

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4312676